body {
background-color:#ffffff;
font-family: Arial;
font-size:16px;
color:#666666;
}
td {
font-family: Arial;
font-size:16px;
color:#666666;
}
p{
font-family: Arial;
font-size:16px;
color:#666666;
}

.bluebox{
border:4px solid #a8cbfd;
border-radius:10px;
width:720px;
padding:10px;
}
.photoborder2{
border:4px solid #a8cbfd;
border-radius:10px;
}
.photoborder1{
border:4px solid #ec6ca5;
border-radius:10px;
}
.cookeryschool_photo{
border:4px solid #81b546;
border-radius:10px;
width:220px;
height:220px;
margin-bottom:20px;
}

.menu_pdf_box{
border:2px solid #81b546;
border-radius:10px;
width:220px;
margin-bottom:20px;
}
.menu_pdf_box_inner{
margin:5px;
}
.menu_pdf_title{
font-size:14px;
width:210px;

}
.menu_pdf_image{
padding-bottom:10px;
}
.menu_pdf_content{
background-color:#ffffff;
padding:5px;
height:50px;

}
.menu_pdf_icon{

}
.gradient{
background: linear-gradient(0deg, #ffffff, #e7fad2 80%) no-repeat;
}

.textedarea{
width:600px;
height:50px;
}
.mainbody{
margin-top:10px;
margin-bottom:10px;
background-color:#ffffff;
padding:5px;


}

a:link{
text-decoration:none;
color:#333333;
}

a:visited{
text-decoration:none;
color:#333333;
}

.innercontent{
padding-left:15px;
padding-top:10px;
width:780px;
}
.topinput{
width:230px;
}
.bot_title{
font-size:17px;
color:#333333;

}
.green_bar{
height:30px;
background-color:#81b546;
width:223px;
padding-left:10px;
color:#ffffff;
font-size:17px;
}
.contactform{
width:300px;
}
.hidden{
display:none;
}
.borderbot{
border-bottom:1px solid #cccccc;
}
.compic_cell{
text-align:center;
font-weight:bold;
}
.compic_img{
text-align:center;
height:170px;
width:170px;

}
.compic_table{
width:175px;
height:250px;
margin:10px;
border:1px solid #cccccc;
}

.topadvert{
border:1px solid #932f91;
padding:0px;
width:100%
}
.topadvert_head{
background: #d5aed4; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#932f91', endColorstr='#d5aed4'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#932f91), to(#d5aed4)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #932f91,  #d5aed4); /* for firefox 3.6+ */ 


color:#ffffff;
font-weight:bold;
font-size:16px;
text-align:center;
padding:10px;
}
.topadvert_content{
padding:10px;
font-size:14px;
}

.divsurround{
border:0px solid #00ff00;
}
.input_text_wide{
width:98%;
}
.input_textarea_wide{
width:98%;
height:75px;
}
.fullwidth{
width:990px;
}
.mediumwidth{
width:600px;
}


.width_20{width:20%;}
.width_40{width:40%;}
.width_30{width:40%;}
.width_70{width:70%}
.width_60{width:60%}
.width_80{width:80%;}


.border_bottom_dark{
border-bottom:1px solid #333333;
}
.color_dark{
background-color:#9f4f9e;
color:#ffffff;
}
.color_medium{
background-color:#ebd2eb;
}
.color_light{
background-color:#f7e7f7;
}
.header_4{
font-size:18px;
color:#ffffff;
font-weight:bold;
padding-left:3px;
}
.header_1{
font-size:18px;
color:#333333;
font-weight:bold;
}

.head4{
font-size:14px;
}
.head3table{
background-color:#fcf7fc;
}

.head3tablesmall{
background-color:#ffffff;
border:1px solid #cccccc;
padding:10px;

}

.head3head{
background-color:#8f2f8d;
color:#ffffff;
font-weight:bold;
padding:3px;
}
.head3{
padding-bottom:10px;
}

.toplogin_title{
color:#666666;
font-size:12px;
padding-right:4px;
padding-left:4px;
}
.
.login_email{
font-size:12px;
width:220px;
height:22px;
}
.login_email2{
border:1px solid #666666;
font-size:12px;
width:220px;
height:22px;
background-image:url('./filedirectory/images/email_back.png');
background-repeat: no-repeat;
}
.login_email2_on{
border:1px solid #666666;
font-size:12px;
width:220px;
height:22px;
}

.login_pass_on{
border:1px solid #666666;
font-size:12px;
width:220px;
height:22px;

}
.login_pass{
border:1px solid #666666;
font-size:12px;
width:220px;
height:22px;
background-image:url('./filedirectory/images/password_back.png');
background-repeat: no-repeat;

}

.highlightrow{
background-color:#81b546;
padding-left:15px;
padding-right:15px;
color:#ffffff;
}

.highlightrowblue{
background-color:#a8cbfd;
padding-left:15px;
padding-right:15px;
color:#ffffff;
}

.home_three_box{
border:1px solid #81b546;
width:220px;
cursor:pointer;

}
.home_three_head{
background-color:#81b546;
padding:10px;
font-size:18px;
color:#ffffff;
text-align:center;
}
.home_three_content{
padding:5px;
height:120px;
}
h1{
 font-size:30px;
 color:#81b546;
 margin-top:0px;
}
h2{
margin-top:0px;
color:#81b546;
font-size:24px;
}
h3{
color:#81b546;
font-weight:bold;
font-size:18px;
}
h12:first-letter{
color:#932f91;
font-size:20px;
}
div{
padding:0px;
margin:0px;
}

.top_menu_back{
width:1030px;
background-color:#a8cbfd;
height:31px;

}

.bulletin_td{
padding:10px;
}


a.biggreen:link {
 font-family:arial;
  font-size: 17px;
  font-weight: bold;
  color: #81b546;
  text-decoration: none;
  text-align:left; 
}
a.biggreen:visited {
  font-size: 17px;
  font-weight: bold;
  color: #81b546;
  text-decoration: none;
  text-align:center;
}
a.biggreen:hover {
  font-size: 17px;
  font-weight: bold;
  color: #3e5525;
  text-decoration: underline;
  text-align:center;
}


a.leftlinks:link {
 font-family:arial;
  font-size: 17px;
  font-weight: none;
  color: #81b546;
  text-decoration: none;
  text-align:left; 
}
a.leftlinks:visited {
font-family:arial;
  font-size: 17px;
  font-weight: none;
  color: #81b546;
  text-decoration: none;
  text-align:left; 
}
a.leftlinks:hover {
font-family:arial;
  font-size: 17px;
  font-weight: none;
  color: #333333;
  text-decoration: none;
  text-align:left; 
}




a.back_link:link {
  font-size: 14px;
  font-weight: bold;
  color: #2339a7;
  text-decoration: none;
  text-align:center;
 
}
a.back_link:visited {
  font-size: 14px;
  font-weight: bold;
  color: #2339a7;
  text-decoration: none;
  text-align:center;
}
a.back_link:hover {
  font-size: 14px;
  font-weight: bold;
  color: #2339a7;
  text-decoration: underline;
  text-align:center;
}




a.bulletin_link:link {
  font-size: 14px;
  font-weight: bold;
  color: #2339a7;
  text-decoration: none;
  text-align:center;
 
}
a.bulletin_link:visited {
  font-size: 14px;
  font-weight: bold;
  color: #2339a7;
  text-decoration: none;
  text-align:center;
}
a.bulletin_link:hover {
  font-size: 14px;
  font-weight: bold;
  color: #2339a7;
  text-decoration: underline;
  text-align:center;
}


a.forum_link:link {
  font-size: 12px;
  font-weight: bold;
  color: #2339a7;
  text-decoration: none;
  text-align:center;
}
a.forum_link:visited {
  font-size: 12px;
  font-weight: bold;
  color: #2339a7;
  text-decoration: none;
  text-align:center;
}
a.forum_link:hover {
  font-size: 12px;
  font-weight: bold;
  color: #2339a7;
  text-decoration: underline;
  text-align:center;
}

a.top_menu:link {
  font-size: 12px;
  font-weight: none;
  color: #666666;
  text-decoration: none;
  display:block;
  text-align:center;
  padding-left:5px;
  padding-right:5px;
}
a.top_menu:visited {
  font-size: 12px;
  font-weight: none;
  color: #666666;
  text-decoration: none;
  display:block;
  text-align:center;
  padding-left:5px;
  padding-right:5px;
}
a.top_menu:hover {
  font-size: 12px;
  font-weight: none;
  color: #932f91;
  text-decoration: none;
  display:block;
  text-align:center;
  padding-left:5px;
  padding-right:5px;
}

a.left_menu:link {
  font-size: 14px;
  font-weight: bold;
  color: #ffffff;
  text-decoration: none;
  background-color:#932f91;
  display:block;
  text-align:left;
  height:22px;
  width:180px;
  padding-top:8px;
  padding-left:10px;
  padding-right:10px;
  border-bottom:1px solid #ffffff;
}
a.left_menu:visited {
  font-size: 14px;
  font-weight: bold;
  color: #ffffff;
  text-decoration: none;
  background-color:#932f91;
  display:block;
  text-align:left;
  height:22px;
  width:180px;
  padding-top:8px;
  padding-left:10px;
  padding-right:10px;
  border-bottom:1px solid #ffffff;
}
a.left_menu:hover {
 font-size: 14px;
  font-weight: bold;
  color: #ffffff;
  text-decoration: none;
  background-color:#333333;
  display:block;
  text-align:left;
  height:22px;
  width:180px;
  padding-top:8px;
  padding-left:10px;
  padding-right:10px;
  border-bottom:1px solid #ffffff;
}


a.button:link {
  font-size: 11px;
  font-weight: none;
  color: #ffffff;
  text-decoration: none;
  text-align:center;
  background-color:#993399;
  border:1px solid #666666;
  display:block;
  padding-top:1px;
  padding-bottom:1px;
  width:65px;
}
a.button:visited {
 font-size: 11px;
  font-weight: none;
  color: #ffffff;
  text-decoration: none;
  text-align:center;
  background-color:#993399;
  border:1px solid #666666;
  display:block;
  padding-top:1px;
  padding-bottom:1px;
  width:65px;
}
a.button:hover {
font-size: 14px;
  font-size: 11px;
  font-weight: none;
  color: #ffffff;
  text-decoration: none;
  text-align:center;
  background-color:#333333;
  border:1px solid #666666;
  display:block;
  padding-top:1px;
  padding-bottom:1px;
  width:65px;
}


a.login_button:link {
  font-size: 14px;
  font-weight: none;
  color: #ffffff;
  text-decoration: none;
  text-align:center;
  background-color:#993399;
  border:2px solid #666666;
  display:block;
  width:125px;
  padding-top:3px;
  padding-bottom:3px;
}
a.login_button:visited {
  font-size: 14px;
  font-weight: none;
  color: #ffffff;
  text-decoration: none;
  text-align:center;
  background-color:#993399;
  border:2px solid #666666;
  display:block;
  width:125px;
  padding-top:3px;
  padding-bottom:3px;
}
a.login_button:hover {
font-size: 14px;
  font-weight: none;
  color: #ffffff;
  text-decoration: none;
  text-align:center;
  background-color:#333333;
  border:2px solid #666666;
  display:block;
  width:125px;
  padding-top:3px;
  padding-bottom:3px;
}


a.toplogin_submit:link {
  font-size: 11px;
  font-weight: none;
  color: #ffffff;
  text-decoration: none;
  text-align:center;
  background-color:#993399;
  border:2px solid #ffffff;
  display:block;
  width:55px;
  padding-top:1px;
  padding-bottom:1px;
}
a.toplogin_submit:visited {
  font-size: 11px;
  font-weight: none;
  color: #ffffff;
  text-decoration: none;
  text-align:center;
  background-color:#993399;
  border:2px solid #ffffff;
  display:block;
  width:55px;
  padding-top:1px;
  padding-bottom:1px;
}
a.toplogin_submit:hover {
  font-size: 11px;
  font-weight: none;
  color: #993399;
  text-decoration: none;
  text-align:center;
  background-color:#ffffff;
  border:2px solid #993399;
  display:block;
  width:55px;
  padding-top:1px;
  padding-bottom:1px;
}

a.bot_menu:link {
  font-size: 14px;
  font-weight: none;
  color: #333333;
  text-decoration: none;
}
a.bot_menu:visited {
  font-size: 14px;
  font-weight: none;
  color: #333333;
  text-decoration: none;
}
a.bot_menu:hover {
  font-size: 14px;
  font-weight: none;
  color: #932f91;
  text-decoration: none;
}